<?php
// $Id: blocksadmin.php,v 1.2 2004/10/25 10:16:11 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Blocks 	%%%%%

//%%%%%%	blocks.php 	%%%%%
define("_AM_BADMIN","Administration des blocs");
define("_AM_ADDBLOCK","Ajouter un  bloc");
define("_AM_LISTBLOCK","Liste des blocs");

define("_AM_LSIDEBADMIN"  , "Administration des blocs à gauche :");
define("_AM_RSIDEBADMIN"  , "Administration des blocs à droite :");
define("_AM_TCENTERBADMIN", "Administration des blocs au centre en Haut :");
define("_AM_BCENTERBADMIN", "Administration des blocs au centre en Bas :");

define("_AM_SBLEFT" , "Bloc de côté : Gauche");
define("_AM_SBRIGHT", "Bloc de côté : Droite");

define("_AM_TCBLEFT"  , "Bloc central : en haut à gauche");
define("_AM_TCBRIGHT" , "Bloc central : en haut à droite");
define("_AM_TCBCENTER", "Bloc central : en haut au centre");

define("_AM_BCBLEFT"  , "Bloc central : en bas à gauche");
define("_AM_BCBRIGHT" , "Bloc central : en bas à droite");
define("_AM_BCBCENTER", "Bloc central : en bas au centre");

define("_AM_BPREVIEW","Prévisualisation du bloc :");
define("_AM_SIDE","Côté");
define("_AM_TEMPLATE","Style");
define("_AM_BLKDESC","Description du bloc");
define("_AM_TITLE","Titre");
define("_AM_WEIGHT","Poids");
define("_AM_BLKPOS","Position du bloc");
define("_AM_MODULE","Limiter au module");
define("_AM_PGTYPE","Voir avec les pages");
define("_AM_VISIBLE","Visible");
define("_AM_POSCONTT","Position du contenu additionnel");
define("_AM_ABOVEORG","Au-dessus du contenu original");
define("_AM_AFTERORG","Apr&egrave;s le contenu original");

define("_AM_CONTENT","Contenu");
define("_AM_OPTIONS","Options");
define("_AM_CTYPE","Type de contenu");
define("_AM_HTML","HTML");
define("_AM_PHP","Script PHP");
define("_AM_AFWSMILE","Format auto(emoticons activés)");
define("_AM_AFNOSMILE","Format auto (emoticons désactivés)");
define("_AM_CUSTOMHTML","Bloc personnalisé (HTML)");
define("_AM_CUSTOMPHP","Bloc personnalisé (PHP)");
define("_AM_CUSTOMSMILE","Bloc personnalisé (format auto - emoticons activés)");
define("_AM_CUSTOMNOSMILE","Bloc Personnalisé (format auto - emoticons désactivés)");
define("_AM_DISPRIGHT","Afficher seulement les blocs de droite");
define("_AM_EDITBLOCK","Editer un bloc");
define("_AM_SYSTEMCANT","Le syst&egrave;me de blocs ne peut pas être effacé !");
define("_AM_MODULECANT","Ce bloc ne peut pas être effacé directement ! Si vous voulez désactiver ce bloc, désactivez le module.");
define("_AM_RUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer le bloc <b>%s</b> ?");
define("_AM_RUSURECOP","Etes-vous sûr de vouloir copier le bloc <b>%s</b> ?");
define("_AM_NAME","Nom");
define("_AM_USEFULTAGS","Tags autorisés :");
define("_AM_BLOCKTAG1","%s affichera %s");

define("_AM_VIEW_ACCESS", "Accès");
define("_AM_LIMIT_DISPLAY", "Limite d'affichage");
define("_AM_NEWLINE", "Nouvelle ligne");

define("_AM_START", "Accueil");
define("_AM_INDEX", "Index");
define("_AM_OTHER", "Autre");
define("_AM_SPECIAL", "Spécial");
define("_AM_WIDTH", "Largeur");
define("_AM_ALIGN", "Alignement");
define("_AM_SHOWOMB", "Blocs actifs pour ce module : ");
define("_AM_HOME", "Home page seulement");


?>
